@charset "utf-8";










/* =wrap h2の範囲
------------------------------------------------------------------------------------------*/
#wrap h2 {
	padding-right: 20px;
	padding-left: 20px;
}
#contentRss {
	width: 630px;
	overflow: hidden;
	margin-bottom: 10px;
}
#contentRss #rss {
	float: left;
}
#contentRss p a {
	float: left;
	padding-top: 4px;
	padding-left: 5px;
}















/* =content-blockAの範囲
------------------------------------------------------------------------------------------*/
.content-blockA {
	width: 630px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	overflow: hidden;
}
.content-blockA h3 {
	margin-bottom: 12px;
	font-size: 14px;
	font-weight: bold;
}
.content-text {
	float: right;
	width: 370px;
	padding-top: 10px;
}
.content-blockA-inner table {
	background-color: #f2f2f2;
	float: left;
	height: 180px;
	width: 240px;
	text-align: center;
	vertical-align: middle;
}
.content-blockA table tr td {
	vertical-align: top;
}